{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-12-06T16:07:22Z"
    },
    "lastModificationSignature": "9044146ddd3ca59e012e8c136720db71b4385141cf35fccf97615b56e5c0d396"
  }
}